{
  "project_info": {
    "project_number": "74256198630",
    "firebase_url": "https://playmaker-9e0fc-default-rtdb.firebaseio.com",
    "project_id": "playmaker-9e0fc",
    "storage_bucket": "playmaker-9e0fc.firebasestorage.app"
  },
  "client": [
    {
      "client_info": {
        "mobilesdk_app_id": "1:74256198630:android:145e08f6bc85ff13d18427",
        "android_client_info": {
          "package_name": "com.example.playmaker"
        }
      },
      "oauth_client": [],
      "api_key": [
        {
          "current_key": "AIzaSyDm7MBJQ6vZEE_gM1Ek5LH3Mf5ui2YHc2I"
        }
      ],
      "services": {
        "appinvite_service": {
          "other_platform_oauth_client": []
        }
      }
    },
    {
      "client_info": {
        "mobilesdk_app_id": "1:74256198630:android:092ff62687a5e51dd18427",
        "android_client_info": {
          "package_name": "com.playmaker.basketball"
        }
      },
      "oauth_client": [],
      "api_key": [
        {
          "current_key": "AIzaSyDm7MBJQ6vZEE_gM1Ek5LH3Mf5ui2YHc2I"
        }
      ],
      "services": {
        "appinvite_service": {
          "other_platform_oauth_client": []
        }
      }
    }
  ],
  "configuration_version": "1"
}